Source: plib-doc
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: imagemagick,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: http://plib.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/plib-doc
Vcs-Git: https://salsa.debian.org/debian/plib-doc.git

Package: libplib-doc
Depends: ${misc:Depends},
Architecture: all
Multi-Arch: foreign
Suggests: autoconf,
          automake,
          g++,
          libplib-dev,
          libxi-dev,
          libxmu-dev,
Description: Portability Libraries: documentation and examples
 The Portability Libraries plib provide a Joystick interface, a simple GUI
 built on top of OpenGL, some standard geometry functions, a sound library
 and a simple scene graph API built on top of OpenGL.
 .
 This package contains HTML documentation and examples for plib. The
 documentation is a copy of the documentation which can be found online at
 http://plib.sourceforge.net/
